/*!
Theme Name: Woostroid2 Child
Theme URI:
Author: Zemez
Author URI:
Description: Woostroid2 child theme.
Template: woostroid2
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: woostroid2-child
*/


/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/



/*!
Theme Name: Woostroid2 Child
Theme URI:
Author: Zemez
Author URI:
Description: Woostroid2 child theme.
Template: woostroid2
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: woostroid2-child
*/


/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/

div#header-center-left img
{
	max-width: 190px;
}

div#two-in {
    min-height: 195px;
}
div#epik-title .elementor-widget-text-editor
{
	color: #fff;
	TEXT-ALIGN: CENTER;
}

div#policy a
{
	text-decoration: underline;    color: #dc2223;
}
div#policy a:hover
{
	text-decoration: none;
}
div#policy
{
		font-family: "Rubik", sans-serif;
}
div#policy p
{
		font-family: "Rubik", sans-serif!important;
}
div#policy ol
{
	font-family: "Rubik", sans-serif!important;
}
div#policy ol li
{
	font-family: "Rubik", sans-serif!important;
}

div#policy ol li p
{
	font-family: "Rubik", sans-serif!important;
}
div#policy ol li p span
{
	font-family: "Rubik", sans-serif!important;
}
div#policy ol li p b
{
	font-family: "Rubik", sans-serif!important;
	font-weight: 700;
	font-size: 20px;
}
div#form.form-popup
{
	    padding: 0px 0px;
}
div#form.form-popup h2
{
	
}

div#form.form-popup .elementor-field-group input#form-field-field_e04f58f
{
	background: url(./images/comp.png) no-repeat -6px 0px;
}

#textd
{
	    margin: 20px 0 0;
}

#textd p
{
		color: #000;
    font-size: 18px;
}
#textd .elementor-widget-container{
	color: #000;
	font-size: 18px;
	font-family: "Rubik", sans-serif;
}
 #textd .elementor-widget-container p
{
	color: #000;
    font-size: 18px;
	
}

div#primary {
    width: 100%;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    flex: auto;
}

div#blog {
    border-top: 3px solid #00294b;
    padding: 40px 0px;
}
div#blog h3{
	
}
div#blog h3 a{
	    color: #000;
    font-weight: 700;
    font-size: 24px;
}
div#blog h3 a:hover{
	
}
div#blog .elementor-post__excerpt
{
	    margin: 20px 0px 30px;
	    font-size: 18px;
}
div#blog .elementor-post__excerpt p
{
	font-size: 18px;
}
div#blog a.elementor-post__read-more
{
	background: #dc2223;
	font-weight: 700;
	font-size: 16px;
	padding: 19px 39px;
	border-radius: 0;
	text-transform: uppercase;
	font-family: "Rubik", sans-serif;
	color: #fff;
	display: inline-block;
}
div#blog a.elementor-post__read-more:hover
{
	opacity: 0.7;
}

#blog h1
{
	    font-family: "Rubik", sans-serif;
    font-size: 40px;
	font-weight: 700;
}


div#form .elementor-field-group input#form-field-field_15b4eea
{
	    background: url(./images/comp.png) no-repeat -6px 0px;
}

div#news {
    padding: 80px 0;
}

div#news .post-thumbnail
{
	margin: 0 0 23px;
}
div#news .entry-title 
{
	
}
div#news .entry-excerpt
{
	margin: 0 0 6px;
}
div#news .jet-more-wrap
{
	
}
div#news .jet-more-wrap a
{
	background: #dc2223;
	font-weight: 700;
	font-size: 16px;
	padding: 22px 39px;
	border-radius: 0;
	text-transform: uppercase;
	font-family: "Rubik", sans-serif;
}
div#news .jet-more-wrap a:hover
{
	opacity: 0.7;
}

div#news .entry-title a
{
	color: #000;
	font-weight: 700;
}
div#news .entry-title a:hover
{
	
}

div#fot-le
{
	margin: 0 0 0;
}
div#fot-le a
{
	font-weight: 400;
	font-size: 16px;
}
div#fot-re 
{
	margin: 0px;
}

div#fot-re a
{
	
}

#par .e-con-inner
{
	max-width: 1520px;
}

div#revievs
{
	
}
div#revievs .elementor-widget-button
{
	text-align: center;
	margin: 50px 0 0;
}
div#revievs .elementor-widget-button a
{
	width: 800px;
	padding: 30px 92px;
}
div#revievs .elementor-widget-button a:hover
{
	
}
div#revievs svg
{
	fill: #ff1f1d;
	font-size: 32px;
}
div#revievs svg:hover
{
	opacity: 0.8;
}

div#revievs .elementor-testimonial__image
{
	
}
div#revievs .elementor-testimonial:before
{background: url("./images/zv.png") no-repeat;content: "";width: 104px;height: 17px;display: inline-block;margin: 0px 10px 9px;}

div#revievs .elementor-testimonial__image img
{
	width: 59px;
	height: 59px;
}
div#revievs .elementor-testimonial__header
{
	left: 27px;
	position: absolute;
	bottom: 0;
	border: 0;
}
div#revievs .elementor-star-rating
{
	display: none;
	/* top: 0; */
}
div#revievs .elementor-star-rating i
{
	
}
div#revievs .elementor-testimonial__content
{
	padding: 10px 10px 98px;
}
div#revievs .elementor-testimonial__text
{
	
}
div#revievs .elementor-testimonial__text:before
{content:"";width: 73px;height: 43px;display: inline-block;position: absolute;bottom: 0;right: 0px;background: url("./images/kk.png") no-repeat;}
div#revievs .elementor-testimonial__text:after
{
	content:"";
	width: 24px;
	height: 14px;
	display: inline-block;
	position: absolute;
	bottom: -13px;
	left: 35px;
	background: url(./images/kk1.png) no-repeat;
}


div#revievs
{
	
}

div#top-header-left{
	
}

div#top-header-left .elementor-widget-container
{
	text-align: left;
}
div#top-header-left .elementor-social-icons-wrapper.elementor-grid
{
	width: initial;
	display: inline-block;
}
div#top-header-left .elementor-shape-circle .elementor-icon.elementor-social-icon
{
	padding: 0;
	background: none;
	width: 36px;
}

div#top-header-left svg
{
	fill: #dc2223;
}
div#top-header-left svg:hover
{
	
}


div#dece
{
	background: url(./images/back2.png) no-repeat 50% 0;
	text-align: center;
	padding: 168px 0px;
}
div#dece h2
{
	color: #fff;
}
div#dece .elementor-widget-text-editor{
	font-size: 20px;
	color: #fff;
	max-width: 915px;
	text-align: center;
	margin: 0 auto;
	line-height: 180%;
	padding: 61px 0 50px;
}
div#dece .elementor-widget-text-editor p{
	
}
div#dece a
{
	width: 800px;
}
div#dece a:hover
{
	
}
div#epik-title{
	background: #4B4D4B;
	padding: 77px 0 57px;
}
div#epik-title h2
{
	font-size: 48px;
    color: #fff;
}

div#par
{
	margin: 0 0 70px;
}
div#par-left
{
	display: inline-block;
	width: 100%;
}
div#par-left .e-child
{
    width: 44%;
    float: left;
    border: 1px solid #ddd;
    border-radius: 13px;
    margin: 0px 6% 33px 0px;
    min-height: 303px;
 }
	div#par-left .e-child:nth-child(1)
	{
		min-height: 411px;
	}
	
	div#par-left .e-child a
	{
		padding: 22px 65px;
		font-size: 17px;
	}
		div#par-left .e-child a:hover
	{
		
	}
div#par-left .elementor-widget-image
{
	text-align: left;
}
div#par-left .elementor-widget-image img
{
	max-width: 120px;
}
div#par-left .elementor-heading-title.elementor-size-default
{
	font-size: 24px;
	font-weight: 700;
	padding: 16px 8px 0px 38px;
	margin: 0 0 -5px;
}

div#par-left .elementor-widget-text-editor
{
	font-size: 21px;
	color: #021206;
	padding: 0px 38px 20px;
}
div#par-left .elementor-widget-text-editor p
{
	
}


div#par-right
{
	margin: 0 0 0 3%;
	width: 50%;
	padding: 0 0 0 80px;
}

div#par-right .elementor-heading-title.elementor-size-default
{
	font-size: 48px;
	font-weight: 500;
}
div#par-right .elementor-widget-text-editor
{
	font-size: 21px;
	color: #000;
}
div#par-right a
{
	
}
div#par-right a:hover
{
	
}

div#prod .elementor-widget-text-editor
{
	border-top: 1px solid #ddd;
	padding: 39px 25px 15px;
	color: #000;
}
div#prod .elementor-widget-button
{
	text-align: center;
	border-top: 1px solid #ddd;
	padding: 44px 0 0;
}
div#prod .elementor-widget-button a
{
	border: 1px solid #dc2223;
	background: none;
	color: #dc2223;
	font-family: "Rubik", sans-serif;
	padding: 18px 44px;
}
div#prod .elementor-widget-button a:hover
{
	background: #dc2223;
	color: #fff;
}

div#prod .elementor-widget-text-editor p
{
	margin: 0;
}
div#header-sendvich .open-a a strong span:nth-child(1)
{
	width: 30px;
}
div#header-sendvich .open-a a strong span:nth-child(2)
{
	width: 20px;
}
div#header-sendvich .open-a a strong span:nth-child(3)
{
	width: 10px;
}
div#header-sendvich
{
	display: inline-block;
	float: right;
	vertical-align: top;
	width: 20%;
	    text-align: right;
}
div#header-sendvich .open-a
{
	
}
div#header-sendvich .open-a a
{
	
}
div#header-sendvich .open-a a strong
{
	width: 30px;
	display: inline-block;
	vertical-align: top;
	line-height: 32%;
	text-align: right;
	margin: 0px 0px 0px 10px;
}
div#header-sendvich .open-a a strong span
{
	display: inline-block;
	background: #dc2223;
	height: 4px;
}
div#header-center-right .elementor-widget-button
{
	
}
div#header-center-right .elementor-widget-button a
{
	padding: 10px;
	background: #313131;
}
div#header-center-right .elementor-widget-button a svg
{
	    font-size: 31px;
}

div#header-center-right .elementor-widget-button a:hover
{
	
}
#content .elementor-widget-icon-list .elementor-icon-list-icon svg
{
	    fill: #00294b;
}
#content li.elementor-icon-list-item a
{
	font-size: 21px;
}

div#content
{
	border-top: 3px solid #00294b;
	padding: 40px 0px;
}
div#content .e-con-inner
{
	max-width: 800px;
}

div#content h1
{
	font-size: 40px;
	font-weight: 700;
}
div#content .elementor-widget-text-editor
{
	color: #000;
	/* max-width: 800px; */
}
div#content p
{
	
}

div#why 
{
	margin: 0 0 64px;
}

div#why .elementor-widget-text-editor
{
	text-align: justify;
	color: #000;
}

div#footer-right
{
	text-align: right;
}
div#footer-right .elementor-widget-container
{
	color: #fff;
	font-size: 16px;
}
div#footer-right .elementor-widget-container p
{
	
}
 
div#footer-menu
{
	padding: 0px 0px 0px 32px;
	width: 52%;
}
div#footer-menu .menu-item
{
	line-height: 120%;
}
div#footer-menu .menu-item a
{
	color: #fff;
}
div#footer-menu .menu-item a:hover
{
	opacity: 0.7;
}

div#footer-left
{
    width: 86%;
    text-align: left;
    margin: 0px 0% 0 0;
}
div#footer-left .elementor-heading-title.elementor-size-default
{
	color: #fff;
	font-size: 15px;
	margin: 0;
}
div#footer-left .elementor-heading-title.elementor-size-default a
{
	font-size: 36px;
	color: #fff;
	font-weight: 700;
}
div#footer-left .elementor-heading-title.elementor-size-default a:hover
{
	
}

div#fot {
    background: #494d4a;
    padding: 67px 0px;
}
div#fot .elementor-widget-button a.elementor-button.elementor-button-link.elementor-size-sm
{
	background: none;
	padding: 0;
	text-align: left;
}
div#fot .elementor-widget-image
{
	text-align: right;
	margin: -31px 0 0;
}
div#fot .elementor-widget-image img
{
	
}
div#prod.prod-two.prod-three .elementor-element.e-con-full
{
	min-height: auto;
}

#der {
    margin: -17px 0 0;
}
div#prod.prod-two span.elementor-heading-title.elementor-size-default
{
	font-weight: 400;
	font-size: 18px;
	display: inline-block;
	width: 100%;
	margin: 0;
}

div#revievs .elementor-widget-reviews .elementor-testimonial__name {
    color: #1c2022;
    font-size: 17px;
    margin: 7px 0 0;
}
div#revievs .elementor-widget-reviews .elementor-testimonial__text {
 line-height: 20px;
 font-size: 18px;
 color: #000;
 margin: 0px 0 0;
 line-height: 140%;
 background: #fff;
 box-shadow: 1px 1px 20px #0000002e;
 padding: 35px;
 border-radius: 10px;
 font-weight: 500;
 position: relative;
 font-family: "Rubik", sans-serif;
}

div#revievs .elementor-swiper-button.elementor-swiper-button-prev
{
	    left: -44px;
}
div#revievs .elementor-swiper-button.elementor-swiper-button-next
{
	 right: -44px;
}

div#revievs .elementor-widget-reviews .swiper-slide
{
	border-radius: 0;
	border: 0;
	box-shadow: none;
	overflow: initial;
	background: none;
}
div#revievs .swiper-pagination-bullet
{
	background: #fff;
	}
		
div#revievs .elementor-widget-reviews .elementor-main-swiper
{
	    width: 100%;
}
div#revievs .elementor-testimonial
{
	padding: 10px;
}

div#revievs .elementor-widget-heading h2.elementor-heading-title.elementor-size-default
{
	color: #000;
	margin: 0 0 40px;
}

div#revievs {
    background: url(./images/back3.jpg) no-repeat 50% 0%;
    padding: 40px 0px;
    margin: 0 0 0px;
    min-width: 943px;
    padding: 103px 0px 80px;
}


div#prod.prod-two
{
	margin: 0 0 0px;
	background: #4B4D4B;
	padding: 0 0 60px;
}
div#prod.prod-two div.elementor-heading-title.elementor-size-default
{
	font-size: 15px;
	min-height: fit-content;
	color: #fff;
	text-align: left;
	text-transform: initial;
}
div#prod.prod-two svg
{
	fill: #08619b;
	margin: 20px 0px 0;
}

div#prod.prod-two .elementor-element.e-con-full {
    /* box-shadow: 0 5px 83px rgb(3 43 86 / 12%); */
    padding: 31px;
    margin: 0 1% 10px 0px;
    width: 24.2%;
    float: left;
    padding: 0;
    font-size: 16px;
    min-height: 379px;
    border-radius: 0;
    border: 0;
}
div#o-nas
{
	margin: 96px 0 117px;
	background: url("./images/fo1.jpg") no-repeat 50% 0%;
}
div#o-nas h2
{
	text-align: left;
	margin: 0 0 11px;
	line-height: 150%;
}
div#o-nas .elementor-widget-text-editor
{
	color: #000;
}
div#o-nas .elementor-widget-button a.elementor-button.elementor-button-link.elementor-size-sm
{
	
}
div#o-nas-right
{
	margin-right: 30%;
	/* text-align: justify; */
	padding: 0 0 116px;
}

div#form .e-con-inner
{
	background: #fff;
	padding: 68px 54px;
	max-width: 909px;
}
div#form h2
{
	
}


div#form div.elementor-heading-title.elementor-size-default
{
	text-align: center;
	font-size: 25px;
	margin: -30px 0 17px;
}
div#form .elementor-form-fields-wrapper
{
	display: inline-block;
	width: 100%;
	margin: 0 1% 10px 0;
}
div#form .elementor-field-group
{
	display: inline-block;
	width: 100%;
	padding: 0;
	margin: 0px 0% 10px 0px;
}
div#form .elementor-field-group.e-form__buttons
{
	width: 100%;
	float: right;
	margin-right: 0;
	text-align: center;
	margin: 41px 0 0;
}
div#form .elementor-field-group.e-form__buttons button
{
	background: #00294b;
	font-weight: 700;
	font-size: 18px;
	padding: 18px 40px;
	border-radius: 0;
	background: #dc2223;
	font-weight: 700;
	font-size: 20px;
	padding: 30px 92px;
	border-radius: 0;
	width: 80%;
}
div#form .elementor-field-group.e-form__buttons button:hover
{
	background: #fb4748;
}
div#form .elementor-field-group input
{
	border: 0;
	border-radius: 0;
	padding: 19px 17px 29px 80px;
	box-shadow: none!important;
	border-bottom: 1px solid #7b7b7b;
	font-size: 24px;
	color: #000000;
}
div#form .elementor-field-group input#form-field-name{
	background: url("./images/p1.png") no-repeat -6px 0px;
}
div#form .elementor-field-group input#form-field-email{
	background: url(./images/p2.png) no-repeat 0px 7px;
}
div#form .elementor-field-group input#form-field-message{
	background: url(./images/p3.png) no-repeat 4px 4px;
}

#prod-center
{
	
}
div#prod div.elementor-heading-title.elementor-size-default
{
	text-align: center;
	font-weight: 700;
	font-size: 21px;
	line-height: 120%;
	margin: 0;
	text-transform: uppercase;
	color: #777777;
}
div#prod div#plan-name div.elementor-heading-title.elementor-size-default
{
	color: #777777;
}
div#prod div#plan-price div.elementor-heading-title.elementor-size-default
{
	font-size: 29px;
	color: #000;
	margin: 0 0 18px;
}

div#prod-left
{
	
}
div#prod-right
{
	margin-right: 0px!important;
	float: right!important;
}

div#prod
{
	background: #fff;
	padding: 100px 0 0;
}
div#prod .e-con-full
{
	
}

div#prod .e-con-inner
{
	display: block;
}

div#form {
    /* background: #f4f4f4; */
    padding: 43px 0px 40px;
    margin: 0;
    /* border-top: 1px solid #ddd; */
    /* border-bottom: 1px solid #ddd; */
    /* box-shadow: 0 5px 83px rgb(3 43 86 / 7%); */
    background: url("./images/back3.png") no-repeat 50% 0%;
    padding: 185px 0px;
    background-size: cover;
}
body .elementor-widget-heading  h2.elementor-heading-title.elementor-size-default
{
	font-weight: 700;
	font-size: 43px;
	margin: 0 0 20px;
	text-align: center;
	font-family: "Rubik", sans-serif;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;
}

#prod .elementor-element.e-con-full
{
    /* box-shadow: 0 5px 83px rgb(3 43 86 / 12%); */
    padding: 46px 0px;
    margin: 0 2% 20px 0px;
    width: 23.4%;
    float: left;
    border-radius: 15px;
    border: 1px solid #ddd;
}
#prod .elementor-element.e-con-full:hover
{
	box-shadow: 0 5px 33px #0000003b;
}

div#slider
{
	margin: 0 0 07px;
}
body.home{
	background: url("./images/back.jpg") no-repeat 50% 0%;
	background-size: 100%;
}

div#slider .jet-slider__item.sp-slide.sp-selected
{
	background: none;
}

div#slider .jet-slider__content-item
{
	
}
div#slider .jet-slider__content-inner
{
	max-width: 1140px;
	text-align: left;
}

div#slider h2.jet-slider__title
{
	font-weight: 400;
	font-size: 18px;
	color: #000;
	text-transform: uppercase;
	text-align: left;
}
div#slider h5.jet-slider__title
{
	
}
div#slider a.elementor-button
{
	    background: #dc2223;
	    border-radius: 5px;
	    font-size: 20px;
	    font-weight: 700;
	    padding: 30px 119px;
	    border-radius: 0;
	    text-transform: uppercase;
	    float: left;
	    margin: 30px 0 0;
}
div#slider a.elementor-button:hover
{
	background: #0787d9;
	background: #ffffff;
	color: #dc2223;
}
div#slider h5.jet-slider__subtitle
{
	font-size: 33px;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
	font-size: 50px;
	font-weight: 700;
	text-align: left;
	margin: 0;
}
div#slider .jet-slider__desc
{
	font-size: 50px;
	color: #dc2223;
	text-transform: uppercase;
	font-weight: 700;
	text-align: left;
	margin: 0;
}

body .elementor-widget-heading .elementor-heading-title.elementor-size-default
{
	    color: #000;
	    font-family: "Rubik", sans-serif;
}
.elementor-widget-button a.elementor-button.elementor-button-link.elementor-size-sm
{
	background: #dc2223;
	font-weight: 700;
	font-size: 20px;
	padding: 30px 92px;
	border-radius: 0;
	text-transform: uppercase;
	font-family: "Rubik", sans-serif;
}
.elementor-widget-button a.elementor-button.elementor-button-link.elementor-size-sm:hover
{
	background: #fb4748;
}
div#header-center-left
{
	/* float: left; */
	width: 50%;
	vertical-align: top;
	display: inline-block;
	vertical-align: top;
}
div#header-center-left .elementor-heading-title.elementor-size-default
{
	
}
div#header-center-left .elementor-heading-title.elementor-size-default a
{
	color: #000;
	/* font-weight: 700; */
	font-size: 36px;
	text-transform: uppercase;
}
div#header-center-left .elementor-heading-title.elementor-size-default a:hover
{
	
}

div#header-center-left .elementor-heading-title.elementor-size-default:hover
{
	
}
div#header-center-right
{
	float: right;
	width: auto;
	display:none;
}
div#header-center-right.active
{display: block;position: fixed;top: 0;right: 0;background: #313131;width: 297px;height: 100%;z-index: 11111;text-align: right;}

div#header-center-right ul
{
	
}
div#header-center-right ul li
{
	width: 100%;
} 
div#header-center-right ul li a
{
	color: #fff;
	font-weight: 700;
	display: inline-block;
	width: 100%;
	padding: 4px 17px;
}
div#header-center-right ul li a:hover
{
	
    color: #ff6566;
}

header .e-con-inner
{
	display: block!important;
}
div#top-header
{
	background: #00294b;
}
.site-content__wrap.container {
    overflow: hidden;
}
.elementor-element
{
	padding: 0;
	margin: 0;
}
div#top-header-left
{
	width: auto;
	float: left;
	width: 20%;
	text-align: left;
	    margin: -9px 0 0;
}
div#top-header-left ul.elementor-icon-list-items
{
	margin: 0;
}
div#top-header-left ul.elementor-icon-list-items li
{display: inline-block;vertical-align: top;margin: 0 23px 0 0;}
div#top-header-left ul.elementor-icon-list-items li span
{
	color: #fff;
	font-size: 16px;
	display: inline-block;
}
div#top-header-left ul.elementor-icon-list-items li span svg
{
	fill: #fff;
}
div#top-header-right
{width: auto;float: right;vertical-align: top;}
div#top-header-right .elementor-social-icons-wrapper.elementor-grid
{
	
}
div#top-header-right .elementor-grid-item 
{
	
}
div#top-header-right .elementor-grid-item a
{
	padding: 0;
	background: none;
	height: auto;
	width: auto;
	font-size: 22px;
	margin: 0px 0px 0px 14px;
}
div#top-header-right .elementor-grid-item a svg
{
	 fill: #fff;
}
div#top-header-right .elementor-grid-item a:hover svg
{
	
}
div#header-center {
    padding: 24px 0 0;
    text-align: center;
}

body, a, .elementor-heading-title
{
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

div#form .elementor-field-group input::placeholder
{
color: #000;	
}
a#toTop {
    background: #fff;
    padding: 10px 15px;
    color: #000;
}

@media (max-width: 1590px) {

 #par .e-con-inner {
    max-width: 94%;
}


}


@media (max-width: 1279px) {
	
	
	div#slider .jet-slider__content-inner, body .e-con-inner
	{
		max-width: 96% !important;
	}
	
	div#prod div#plan-price div.elementor-heading-title.elementor-size-default {
    font-size: 38px;
	}
	div#par-right {
    margin: 0 0 0 2%;
    width: 39%;
    padding: 0 0 0 0px;
	        text-align: center;
}
 div#revievs .elementor-widget-reviews .elementor-testimonial__text
 {

 }


}


@media (max-width: 1023px) {
	
	 div#revievs {
    min-width: auto;
 }
 div#dece {
    padding: 68px 0px;
}
div#dece .elementor-widget-text-editor {
    padding: 1px 0 20px;
}

	 div#footer-menu {
    padding: 0px 0px 0px 100px;
}
    div#slider .sp-mask 
	{
		        height: 520px !important;
	}
	div#slider .jet-slider__item.sp-slide
	{
		height: 467px!important;
	}
    div#slider .slider-pro
	{
		min-height: auto;
	}
	body.home { 
    background-size: 145%;
}
div#slider {
    margin: 0 0 27px;
}
	    div#prod div#plan-price div.elementor-heading-title.elementor-size-default {
        font-size: 24px;
    }
	
	div#prod div.elementor-heading-title.elementor-size-default {
    font-size: 18px;
	}
	div#prod .elementor-widget-text-editor {
    padding: 23px 16px 7px;
	}
	
	.elementor-widget-button a.elementor-button.elementor-button-link.elementor-size-sm {
    font-size: 18px;
    padding: 18px 25px;
	}
	body .elementor-10 .elementor-element.elementor-element-1af8e11
	{
	display: none;	
	}
	div#o-nas-right {
    margin-right: 0;
    padding: 0 0 16px;
	width: 100%;
	background: #fff;
        padding: 23px;
	}
	div#o-nas {
    margin: 32px 0 27px;
    background: url(./images/fo1.jpg) no-repeat 100% 0%;
    padding: 310px 0 0;
}
	     div#par-right {
        margin: 0 0 0 0%;
        width: 39%;
        padding: 0 0 0 0px;
        width: 100%;
    }
	
	div#par-left {
    display: inline-block;
    width: 100%;
}

#par .e-con-inner
{
display: block;	
}

div#par-left .e-child {
    width: 46%;
    margin: 0px 2% 33px;
} 
div#dece a {
    width: auto;
}
div#revievs .elementor-widget-button a {
    width: auto;
}

	
}

 

@media (max-width: 767px) {
	
	div#prod {
    background: #fff;
    padding: 0px 0 0;
}

	div#two-in {
    min-height: auto;
}
	div#par-left .elementor-widget-text-editor
	{
		font-size: 16px;
		padding: 0px 8px 9px 38px;
		height: auto;
	}
	div#par-left .elementor-widget-image {
        text-align: left;
        position: initial;
        border-bottom-left-radius: 0;
        top: 0;
        left: 0;
}

	div#header-sendvich .open-a a strong {
    margin: 6px 0px 0px 10px;
}

	div#header-center {
    padding: 8px 0 0;
	}
	
	div#slider a.elementor-button
	{
		        float: none;
	}
	    div#slider .jet-slider__desc, div#slider h5.jet-slider__subtitle {
        text-align: center;
    }


	div#slider h2.jet-slider__title {
    text-align: center;
}

	div#header-sendvich .open-a {
    margin: -3px 0 0;
}

	div#revievs .elementor-widget-heading h2.elementor-heading-title.elementor-size-default {
    color: #000;
    margin: 0 auto 10px;
    max-width: 300px;
}
	div#slider .jet-slider__desc, div#slider h5.jet-slider__subtitle {
    font-size: 30px;
	}
	    div#slider .jet-slider__item.sp-slide {
        height: 277px !important;
    }
	div#slider a.elementor-button {
    padding: 20px 23px;
	}
	    body.home {
        background: url(./images/back.jpg) no-repeat 74% 0%;
        background-size: 699px;
    }
	    div#slider .sp-mask {
        height: 346px !important;
    }
	#prod .elementor-element.e-con-full {
     width: 100%;
    padding: 46px 0px;
    margin: 0px 0% 20px 0px;
	}
	    div#prod div#plan-price div.elementor-heading-title.elementor-size-default {
        font-size: 40px;
    }

	    .elementor-widget-button a.elementor-button.elementor-button-link.elementor-size-sm {
        font-size: 18px;
        padding: 18px 79px;
    }
	body .elementor-widget-heading h2.elementor-heading-title.elementor-size-default {
    font-size: 29px;
	}
	
	    div#par-left .e-child {
        width: 100%;
        margin: 0px 0% 12px;
        min-height: auto!important;
        padding: 0;
    }
	    div#par-right {
        margin: 45px 0 0 0%;
		}
		
		div#prod.prod-two .elementor-element.e-con-full {
    margin: 0 0% 40px 0px; width: 100%;
		}
		
		div#prod.prod-two div.elementor-heading-title.elementor-size-default {
    text-align: center;
}
div#revievs .elementor-widget-button a {
         width: auto;
        padding: 20px 30px;
}
		div#revievs {
    padding: 45px 0px 80px;
}
#news .jet-posts__item
{
	        width: 100%;
        max-width: 100%;
		        margin: 0 0 30px;
}
#news .jet-posts.col-row
{
	        display: inline-block;
        width: 100%;
        vertical-align: top;
        margin: 0;
}

		div#form {
    padding: 55px 0px;
		}
		div#footer-left {
    width: 100%;
    text-align: center;
    margin: 0 0 24px;
    text-align: left;
}
	div#top-header-left {
    width: 78px;
    display: none;
 }
	div#header-sendvich {
    width: 78px;
	}
	div#header-center-left .elementor-heading-title.elementor-size-default a {
    color: #000;
    /* font-weight: 700; */
    font-size: 24px;
    text-transform: uppercase;
    line-height: 109%;
    font-weight: 700;
    margin: 2px 0 0;
    display: inline-block;
}

div#form .e-con-inner {
    background: #fff;
    padding: 44px 32px;
	
}
    div#footer-menu {
        padding: 0px 0px 0px 0px;
        width: 100%;
        /* border-top: 1px solid #ddd; */
        padding: 20px 0px;
        margin: -9px 0px 17px;
        border-bottom: 1px solid #ddd;
    }
	div#fot-re {
    margin: 0 0 29px;
    text-align: left;
}
div#footer-right .elementor-widget-container {
    text-align: left;
}
div#fot-re {
    margin: 0 0 0px;
    text-align: left;
}
div#footer-left .elementor-heading-title.elementor-size-default {
    color: #fff;
    font-size: 15px;
    margin: 0;
    text-align: left;
    line-height: 120%;
}
div#footer-menu .menu-item a {
    color: #fff;
    padding: 9px 0px;
}
div#fot-le {
    margin: 0 0 0px;
}
div#news {
    padding: 43px 0 20px;
}
div#epik-title h2 {
    font-size: 29px;
}
div#header-center-left {
    float: left;
    width: auto;
}
span.mmm {
    display: none;
}
div#header-center {
        padding: 8px 0 0;
        position: fixed;
        background: #eee;
        z-index: 1;
        height: 69px;
        box-shadow: 1px 1px 10px #bab9b9;
		top:0;
		left: 0;
    }
	body
	{
	padding-top: 69px;	
	}
	div#par-left .elementor-heading-title.elementor-size-default {
    font-size: 20px;
    font-weight: 700;
    padding: 12px 8px 0px 38px;
    margin: 0 0 -12px;
    line-height: 120%;
}
}



@media (max-width: 350px) {
	
	div#header-center-left {
    float: left;
	}
	
	    div#top-header-left {
        display: none;
    }
	    div#header-center-left .elementor-heading-title.elementor-size-default a {
        display: inline-block;
        width: auto;        font-size: 21px;
		}
		    div#prod div#plan-price div.elementor-heading-title.elementor-size-default {
        font-size: 33px;
    }
}
 